/* AW filter modifications */
.colour-box {padding: 1px;border: 1px solid #bbbbbb;}

@media only screen and (max-width: 548px) {
    .block-cart-header #header-items{
        right: -30px;
    }
    .block-cart-header .btn-checkout{
        left: 75px;
    }
}
.nav-container #nav .li-form-search{
    margin-left: 0;
}